<!-- Inicio slide-->
<section id="carousel-container">

    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel" data-interval="10000">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="../../../../assets/images/slide/image1.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption">
                    <h3 class="Title-animated animate__animated animate__bounceInLeft">Bicicletas a su gusto </h3>
                    <h3 class="Title-animated animate__animated animate__bounceInRight">Escoja y definala a su gusto
                    </h3>
                    <h3 class="Title-animated animate__animated animate__bounceInDown">Visitanos</h3>
                </div>
            </div>
            <div class="carousel-item">
                <img src="../../../../assets/images/slide/image2.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption">
                    <h3 class="Title-animated animate__animated animate__bounceInRight">Nuevas tecnologias</h3>
                </div>
            </div>
            <div class="carousel-item">
                <img src="../../../../assets/images/slide/image3.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption">
                    <h3 class="Title-animated animate__animated animate__bounceInDown">Accesorios y mas</h3>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</section>
<!--Fin slide-->